body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	font-family: Verdana, 'Bitstream Vera Sans', 'DejaVu Sans', Tahoma, Geneva, Arial, Sans-serif;
	font-size: 12px;
}

#head {
/* 	position:relative; */
	height: 60px;
	background-color: #fff;
	color: #1c1e1b;
	font-size: 4.5em;
	padding-left: 6px;
}

.navigation {
/* 	position: relative; */
	height: 23px;
	background-image: url(/_sgn/nav_bg.gif);
	background-repeat: repeat-x;
	background-color: #49A8DA;
	padding-left: 6px;
	border-bottom: 1px solid #3C4765;
}

.navigation div {
/* position: relative; */
	height: 23px; /* anpassen an höhe background-gif */
	vertical-align: middle;
	border-right: 1px solid #fff;
	padding: 0 8px;
	font-size: 1em;
	float: left;
}

.navigation div.active {
	background-color: #80555F;
	background-image: url(/_sgn/nav_bg_active.gif);
	background-repeat: repeat-x;
}

.navigation div.active:hover {
	background-color: #4D2C32;
	background-image: url(/_sgn/nav_bg_hover.gif);
	background-repeat: repeat-x;
}

.navigation div.item:hover {
	background-color: #4D2C32;
	background-image: url(/_sgn/nav_bg_hover.gif);
	background-repeat: repeat-x;
}

.navigation div.noitem:hover {
	background-color: transparent;
}

.navigation div a {
	height: 23px;
	position:relative;
	top: 5px;
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #ffffff;
}

#content_title {
	/* position:relative; */
	background-color: #fff;
	padding-left: 5px;
	padding-top: 9px;
	padding-bottom: 9px;
}

.button {
	border: 1px solid #3C4765;
	color: #FAF9F7;
	background-color: #ABA8AF;
	font-size: 1em;
	padding: 1px 6px;
	margin: 0;
}

.formelement {
	/* min-width: 50%; */
	font-family: Verdana, 'Bitstream Vera Sans', 'DejaVu Sans', Tahoma, Geneva, Arial, Sans-serif;
	font-size: 1em;
	/* padding: 10px; */
	border: 1px solid #3C4765;
	/* background-color: #F6F3EC; */
	background-color: #EEEADF;
}

fieldset.login {
	/* min-width: 50%; */
	font-size: 1em;
	padding: 10px;
	border: 1px solid #3C4765;
	/* background-color: #F6F3EC; */
	background-color: #EEEADF;
}

fieldset.login .button {
	border: 1px solid #3C4765;
	color: #FAF9F7;
	background-color: #ABA8AF;
	font-size: 1em;
	padding: 1px 6px;
	margin: 0;
}

fieldset.login .formborder {
	border: 1px solid #3C4765;
	background-color: #F6F3EC;
}

#database_form {
	padding-left: 15px;
	position:relative;
	background-color: #EEEADF;
	border-top: 3px solid #676993;
	border-bottom: 3px solid #676993;
	padding: 5px;
	color: #555555;
}

#database_form .fieldset {
	min-width: 50%;
	font-size: 0.8em;
	padding: 5px;
	border: 1px solid #3C4765;
}

#database_form .fieldset .formborder {
	border: 1px solid #3C4765;
	background-color: #F6F3EC;
}

#database_form .fieldset .formnoborder {
	/* border: 1px solid #3C4765; */
	background-color: transparent;
}

#database_form .fieldset .formbutton {
	border: 1px solid #3C4765;
	color: #FAF9F7;
	background-color: #ABA8AF;
	font-size: 1em;
	padding: 1px 6px;
	margin: 0;
}

#content_narrow {
	/* position:relative; */
	background-color: #ffffff;
	padding: 0 0 15px 5px;
	font-size: 1em;
	width: 600px;
	line-height: 150%;
}

#content_wide {
	/* position:relative; */
	background-color: #ffffff;
	padding: 15px 5px;
	font-size: 1em;
}

#info {
	/* position:relative; */
	height: 30px;
	padding-left: 15px;
}

#info div {
	padding-top: 10px;
	font-size: 0.8em;
	vertical-align: bottom;
}

.row_dark {
	background-color: #EBDFC7;
}

.row_bright {
	background-color: #ffffff;
}

